
.block-client-ctr99 {
    background-color: #fff;
    color: #212529;
    padding: 32px;
    border-radius: 4px;
	border: 2px solid rgba(0, 168, 73, 1);
	margin-bottom: 32px;
}

.figure-img {
	margin: 0;
}

.block-employer-ctr99 img {
    border-radius: 4px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
}


.title-employer {
    font-weight: 600;
    margin-bottom: 24px;
}



.container-logo-client {
    width: 100%;
    max-width: 300px;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    position: relative;
    border-radius: 4px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
    padding: 20px;
}


@media (max-width: 1400px) {
  .container-logo-client {
    max-width: 235px;
    max-height: 235px;
  }
}

@media (max-width: 1200px) {
  .container-logo-client {
    max-width: 195px;
    max-height: 195px;
  }
}

@media (max-width: 998px) {
  .container-logo-client {
    max-width: 165px;
    max-height: 165px;
    margin: 0 auto;
  }
}


@media (max-width: 765px) {
	.container-logo-client {
		padding: 95px;
	}

	.container-logo-client {
		max-width: 100%;
		margin-bottom: 24px;
	}


	.container-logo-client img{
		max-height: 150px;
	}
  }


@media (max-width: 480px) {
	.container-logo-client {
		padding: 32px;
	}

	.container-logo-client {
		max-width: 100%;
		margin-bottom: 24px;
	}


	.container-logo-client {
		max-height: 195px;
	}
  }


  .wrapper-link-arrow {
    display: flex;
    align-items: center;
    gap: 8px;
    
  }